body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #cce4e0;
}
p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: left;
	padding-top: 0px;
	padding-right: 40px;
	padding-bottom: 0px;
	padding-left: 20px;
}
a:link {
	color: #007a63;
	font-weight: bold;
	text-decoration: none;
	}
a:visited {
	color: #007A63;
	font-weight: bold;
	text-decoration: none;
}
a:hover {
	font-weight: bold;
	color: #007A63;
	text-decoration: underline;
}
a:active {
	font-weight: bold;
	color: #007a63;
	text-decoration: none;
	}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #007a63;
	font-weight: bold;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 20px;
	text-align: left;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #333333;
	font-weight: bolder;
	line-height: 18px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 20px;
}
h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #333333;
	font-weight: normal;
	line-height: 25px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 20px;
}
table {
	background-color: #FFFFFF;
}
.image {
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
	text-align: right;
}
.imagetext {
	font-size: x-small;
	color: #007A63;
	text-align: left;
}
.date {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-align: left;
	background-color: #FFFFFF;
	padding-top: 10px;
}
.green {
	font-weight: bolder;
	color: #007A63;
}
.more {
	color: #FF0000;
	text-align: right;
	font-family: verdana;
	font-size: 12px;
}
.greenborder {
	border-top-width: medium;
	border-top-style: solid;
	border-top-color: #D6E9E4;
}
.copyright {
	text-align: center;
	padding: 0px;
	font-size: 9px;
	margin: 0px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.italic {
	font-size: 9px;
	font-style: italic;
	font-weight: normal;
	font-family: verdana;
}
.subhead {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: lighter;
}
.blackgenre {
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-left: 20px;
}
.minutes {
	font-size: 12px;
	font-weight: normal;
}
.nonbold {
	font-weight: normal;
}
.nobottomspace {
	margin-bottom: 0px;
	padding-bottom: 0px;
}
.bold {
	font-weight: bold;
	color: #000000;
}
.video {
	padding-left: 15px;
	padding-right: 0px;
}
.copyrightheader {
	text-align: right;
	padding: 0px;
	font-size: 9px;
	margin: 0px;
	font-style: italic;
	font-weight: normal;
	font-variant: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
